Vulnerabilities (CVE)

Filter

74125 total CVE
CVE Vendors Products Updated CVSS
CVE-2003-0565 2005-10-20 5.0
Multiple vulnerabilities in multiple vendor implementations of the X.400 protocol allow remote attackers to cause a denial of service and possibly execute arbitrary code via an X.400 message containing certain unexpected ASN.1 constructs, as...
CVE-1999-0121 2005-10-20 7.2
Buffer overflow in dtaction command gives root access.
CVE-1999-0271 2005-10-20 5.0
Progressive Networks Real Video server (pnserver) can be crashed remotely.
CVE-1999-0520 2005-10-20 6.4
A system-critical NETBIOS/SMB share has inappropriate access control.
CVE-2000-0889 2005-10-20 5.1
Two Sun security certificates have been compromised, which could allow attackers to insert malicious code such as applets and make it appear that it is signed by Sun.